Accepted: gnome-speech 1:0.4.18-0ubuntu1 (source)

Pedro Fragoso emberez at gmail.com
Tue Jan 15 22:15:32 GMT 2008


Accepted:
 OK: gnome-speech_0.4.18.orig.tar.gz
 OK: gnome-speech_0.4.18-0ubuntu1.diff.gz
 OK: gnome-speech_0.4.18-0ubuntu1.dsc
     -> Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 14 Jan 2008 13:58:57 +0000
Source: gnome-speech
Binary: gnome-speech-dectalk libgnome-speech-dev libgnome-speech7 gnome-speech-swift
Architecture: source
Version: 1:0.4.18-0ubuntu1
Distribution: hardy
Urgency: low
Maintainer: Ubuntu Accessibility Developers <ubuntu-accessibility-devel at lists.ubuntu.com>
Changed-By: Pedro Fragoso <emberez at gmail.com>
Description: 
 gnome-speech-dectalk - GNOME text-to-speech library (Fonix DECtalk engine support)
 gnome-speech-swift - GNOME text-to-speech library (Cepstral swift engine support)
 libgnome-speech-dev - GNOME text-to-speech library (development headers)
 libgnome-speech7 - GNOME text-to-speech library
Changes: 
 gnome-speech (1:0.4.18-0ubuntu1) hardy; urgency=low
 .
   * New upstream release
     - Fix for bug 508439 - Gnome speech Espeak driver will not compile
       with Espeak 1.30
Files: 
 ae8291a50e40a0c221c505fd8c15a833 1016 libs optional gnome-speech_0.4.18-0ubuntu1.dsc
 962d41ddec4ddb3266f79f43a92a05b3 485912 libs optional gnome-speech_0.4.18.orig.tar.gz
 33afe5a395226d7b5e2da0fcede0568f 11620 libs optional gnome-speech_0.4.18-0ubuntu1.diff.gz
Original-Maintainer: Mario Lang <mlang at debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHjS8/Qxo87aLX0pIRAq5DAJ9v2ipEw9CdpIWhY8stgeZm3EmnXgCfc/RA
X5TFIo75Mmr4qCWU0vXJ8bM=
=KWwr
-----END PGP SIGNATURE-----





More information about the Hardy-changes mailing list